#include "$gameroot$\data\gamesourceincludes\logicdefines.inc"
[logiccontrol]
version 1
mapsize 180 180
mapguid 138 154 155 53 162 191 136 67 133 178 57 243 167 235 11 144
[logiccontrolend]

#include "$maproot$\mission.inc"
#include "$maproot$\staticobjects.inc"
#include "$maproot$\ai.inc"
#include "$maproot$\player.inc"
#include "$maproot$\misc.inc"


